WordPress.org

Plugin Directory

BuddyPress Poke

BuddyPress Poke Plugin allow members to poke users just like facebook.

Requires: BuddyPress 1.5 or higher
Compatible up to: BuddyPress 2.2.3.1
Last Updated: 2015-5-13
Active Installs: 400+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1